import request from '@/utils/request'

// 提现申请列表
export function applyForList(params: any) {
    return request.post({ url: '/withdraw/applyForList', params })
}
// 审核提现编辑
export function applyForEdit(params: any) {
    return request.post({ url: '/withdraw/applyForEdit', params })
}
